uuid: 66b94d9f-5b47-4c8c-bfee-98e2c2d0a5fb
langcode: ru
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: sOb26JSy3fGpWkvR0WYN6_hMqj_6d1rvbvrkzp1yya0
id: node_make_sticky_action
label: 'Закрепить материал вверху списков'
type: node
plugin: node_make_sticky_action
configuration: {  }
